/* body {
    font-family: 'Cairo', sans-serif;

} */

a {
    text-decoration: none !important
}

.sections {
    padding: 35px 0
}

.bar-hed {
    margin-bottom: 35px;
}

.bar-hed h2 {
    font-weight: bold;
}

.bar-hed .minus {
    background: #3b5998;
    color: transparent;
    font-size: 8px;
    height: 2px;
    width: 100px;
}

.bar-hed .compress {
    color: #3b5998;
    font-size: 20px;
}

.bg-light {
    background-color: #3b599866 !important;

}

/* .sticky {
    background-color: #3b5998 !important;

} */

/* .stickylinks {
    color: #fff !important;
    font-size: 16px;
    font-weight: bold;
    margin: 0 11px;
} */

.to-top {
    background: #3b5998;
    position: fixed;
    z-index: 100000;
    right: 50px;
    bottom: 50px;
    font-size: 50px;
    padding: 5px;
    color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 40px;
    border-radius: 10px;
    cursor: pointer;
    display: none
}

/* ====================social-media-fixed==================== */
@import url(http://weloveiconfonts.com/api/?family=entypo);

/* entypo */
[class*="entypo-"]:before {
    font-family: "entypo", sans-serif;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* .container {
   margin: 0 auto;
   padding: 20px 50px;
   
} */
#sticky-social {
    left: 0;
    position: fixed;
    top: 150px;
    z-index: 99999999;
}

#sticky-social a {
    background: #333;
    color: #fff;
    display: block;
    height: 35px;
    font: 16px "Open Sans", sans-serif;
    line-height: 35px;
    position: relative;
    text-align: center;
    width: 35px;
}

#sticky-social a span {
    line-height: 35px;
    left: -120px;
    position: absolute;
    text-align: center;
    width: 120px;
}

#sticky-social a i {
    line-height: 35px;
    font-size: 22px;
}

#sticky-social a:hover span {
    left: 100%;
}

#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span {
    background: #3b5998;
}

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span {
    background: #00aced;
}

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span {
    background: #25d366;
}

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span {
    background: #3b5998;
}

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span {
    background: #f77737;
}

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span {
    background: #eb4924;
}

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span {
    background: #cc2127;
}

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span {
    background: #fffc00;
    color: #000
}

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span {
    background: #32506d;
}

/* ===================social-media-fixed===================== */
.slid-imgs img {
    width: 100%;
    height: 750px
}

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgb(52, 58, 64);
    border-radius: 50%;
    cursor: pointer;
}

.carousel-indicators .active {
    background-color: #e7920b;
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
}

.carousel-control-next {
    right: auto;
}

.carousel-control-next-icon {
    background-image: url(../images/cevron-slider/left-chevron.svg);
    background-color: #343a40;
    border-radius: 50%;
    width: 35px;
    height: 36px;
}

.carousel-control-prev-icon {
    background-image: url(../images/cevron-slider/right-chevron.svg);
    background-color: #343a40;
    border-radius: 50%;
    width: 35px;
    height: 36px;
}

.bg-light {
    background-color: #162b76 !important;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.navbar-brand img {
    width: 150px;
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 18px;
    margin: 0 10px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
    text-shadow: 0 0 7px #fff;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
    text-shadow: 0 0 7px #fff;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 999999;
}




.about {
    padding: 50px 0;
    text-align: right;
    position: relative;
    overflow: hidden;
}

.about h3
{
    font-weight: bold;
    border-bottom: 3px solid;
    margin: 20px 10px;
    padding-bottom: 13px;
}

.about h4 {
    margin-bottom: 35px;
}

.about h5 {
    margin-bottom: 15px;
    font-weight: bold;
}

.about p {
    font-weight: bold;
    line-height: 32px;
}

.box-about {
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.producers {
    overflow: hidden;
    position: relative;
    background: #dfe4ea
}

.allpro-link {

    background: #dfe4ea;
    height: 60px;

}

.producers .allpro {
    background: #162b76;
    color: #fff;
    padding: 10px;
    margin: 10px;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    position: absolute;
    bottom: 10px;
    left: 50%;
}

.producers .row .col-md {
    padding: 0;
}

/*Main style*/
.box-prodect {

    cursor: pointer;
    width: 100%;
    height: 260px;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    display: block;
    border: 0;


}

.box-prodect img,
.box-prodect h5 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

.box-prodect img {

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    height: 260px;
}

.box-prodect h5 {
    background: #00000096;
    bottom: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    left: 0;
    padding: 15px;
    position: absolute;
    margin: 0;
}

.box-prodect .year {
    background: rgba(51, 153, 153, 0.8);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 15px;
    position: absolute;
    top: 0;
    right: 0;
}

.box-prodect .cat-name {
    background: rgba(108, 108, 108, 0.8);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 15px;
    position: absolute;
    top: 0;
    left: 0;
}

.box-prodect p {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: 0;
    padding: 10px;
    text-transform: lowercase;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
    font-size: 15px;
    font-weight: normal;
    background: #212529;
    width: 100%;
    color: #ffc107;
    text-align: right
}

.box-prodect:hover img {
    -webkit-transform: translate3d(0, -80px, 0);
    transform: scale(1.2);
    opacity: 0.5;
    transition: all 250ms ease;
}

.box-prodect:hover {
    box-shadow: 0 0 5px 2px #0e469366
}

.box-prodect:hover h5 {
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    text-shadow: 0px 0 15px #fff;
    transition: all 250ms ease;
}

.box-prodect:hover .year,
.box-prodect:hover .cat-name {
    text-shadow: 0px 0 15px #fff;
    transition: all 250ms ease;
}

.box-prodect:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.quotes span {
    color: #222;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
}

/* ==================== start page prodect  ==================== */

/* ==================== start team  ==================== */
.box-team {
    border: 1px solid #ccc;
    text-align: center;
    width: 260px;
    height: 330px;
    overflow: hidden;
    margin: 20px auto;
}

.box-team .img-team {
    overflow: hidden;
    padding: 7px;
    text-align: center;
    width: 260px;
    height: 250px;
}

.box-team .img-team img {
    width: 100%;
    height: 250px;

}

.box-team .info-team {

    margin: 10px;
}

.box-team .info-team h6 {
    font-weight: bold;
    font-size: 19px;
    margin: 5px;
}

.box-team .info-team h6 {
    color: #333
}

/* ==================== end team  ==================== */

/* ==================== start careers  ==================== */
.careers {
    text-align: center
}

.careers .box-careers-title {
    margin-bottom: 20px
}

.careers .box-careers-title p {
    text-align: center;
    font-size: 18px;
    color: #777;
    margin: 3px;
}

.careers .formas {
    max-width: 600px;
    margin: auto
}

.careers .formas input {
    width: 100%;

    color: #333333;
    border: none;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
    outline: none;
    padding: 5px;
}

.careers .formas textarea {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #333333;
    border: none;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 5px;
}

.careers .formas button {
    background: #162b76;
    color: #fff;
    padding: 10px;
    border: 1px solid #162b76;
}

/* ==================== end careers  ==================== */

/* ==================== end contact  ==================== */
.contact {
    background: url(../images/slider/cover-contact.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px;
    height: 519px;
    text-align: center;
}

.box-contact {
    margin: 75px auto;
}

.contact .box-contact i {
    color: #fff;
    border: 1px solid #777;
    width: 85px;
    height: 85px;
    text-align: center;
    border-radius: 50%;
    line-height: 85px;
    font-size: 27px;
    margin: 20px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.contact .box-contact i:hover {
    border: 1px solid #fff;
}

.contact .box-contact h6 {
    font-weight: bold;
    color: #fff
}


.contact .box-contact span {
    background: #f33233;
    width: 100px;
    height: 2px;
    display: inline-block;
    margin: 10px;
}

.contact .box-contact li {
    color: #fff;
}

/* ==================== end contact  ==================== */


/* ======== end footer======== */
.copy {
    background: #000;
    color: #fff;
    height: 60px;
    line-height: 60px;
    text-align: center;
    
}

/* ==================== start prodects-mix  ==================== */
.prodects-mix .box-mix {
    width: 100%;
    overflow: hidden;
    height: 300px;
    background: #dfe4ea;
    padding: 10px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin: 10px auto;
}
.prodects-mix .box-mix:hover {
    box-shadow: 0 0 5px #999;
}
.prodects-mix .box-mix:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.prodects-mix .box-mix .img-pro{
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.prodects-mix .box-mix .img-pro img{
    width: 100%;
    height: 250px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.prodects-mix .box-mix .title-pro {
    height: 50px;
    line-height: 50px;
    padding: 5px;
    overflow: hidden;
}
.prodects-mix .box-mix .title-pro h4{ 
    text-align: right;
    color: hsl(221, 17%, 22%);
    font-size: 17px;
    font-weight: bold;
}

.buttons-mix{
    margin: 15px auto;
}
.buttons-mix .active {
    background: hsl(221, 17%, 22%);
    color: #fff;
    border: 1px solid white;
    padding: 5px 10px;
    font-weight: bold;
    border-style: dashed;
  }
  
  .buttons-mix button {
    background: #f1f2f6;
    color: #444;
    border: 1px solid white;
    padding: 5px 10px;
    font-weight: bold;
    border-style: dashed;
    outline: none;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    cursor: pointer;
    letter-spacing: 1px;
  }
  
/* ==================== end prodects-mix  ==================== */

/* ==================== end prodect-datals  ==================== */
.prodect-datals {
    text-align: right
}
.prodect-datals h6 {
    color: hsl(227, 68%, 27%);
    font-weight: bold;
    font-size: 20px;
    border-bottom: 3px solid;
    padding-bottom: 10px;
    display: table;
}
.prodect-datals .box-img{
    width: 100%;
    overflow: hidden;
    height: 400px;
    background: #162b75;
    padding: 10px;
}
.prodect-datals .box-img img {
width: 100%;
height: 380px;
}

.box-desc {
    background: #f1f2f6;
    padding: 10px;
    margin: 10px auto;
    border-radius: 10px;
}
/* ==================== end prodect-datals  ==================== */

/* --------------------------- start about  */
.about {
    overflow: hidden;
}

.about .big-about {
    text-align: center;
    margin-bottom: 40px;
}

.about .big-about h2 {}

.about .big-about p {
    font-size: 17px;
}

.about .box-min-about {
    text-align: right;
}
.mapcontact {
    background: #162b75;
    padding: 5px;
    border-radius: 5px;
    overflow: hidden;


}
.about .box-min-about h4 {
    border-bottom: 2px solid #162b75;
    display: table;
    padding-bottom: 10px;
    font-weight: bold;
    color: #2f3542;
}

.about .box-min-about p {
    font-size: 17px;
}

.about .box-min-about ul {}

.about .box-min-about ul li {
    margin: 15px 0;
    color: #2f3542;
    font-size: 17px;
}

.about .box-min-about ul li i {
    color: #162b75;
    font-size: 24px;
    margin: 0 0px 0 5px;
}

/* --------------------------- end about  */
/*start about page ----------------------- */




.box-about-us-icon {
    text-align: center;
    margin: 10px auto;
}

.box-about-us-icon img {
    width: 70px;
    height: 70px;
}

.box-about-us-icon h2 {
    font-weight: bold;
    color: #162b75;
    font-size: 40px;
    margin: 0;
}

.box-about-us-icon h6 {
    font-weight: bold;
    font-size: 23px;
    margin: 0;
    padding: 0;
}

.info-about-us {
    text-align: right
}

.info-about-us h2,
.info-about-us h3 {
    font-weight: bold;
    font-size: 42px;
    background: #162b75;
    color: #fff;
    text-align: center;
    box-shadow: 0 0 5px #343a40;
    margin-bottom: 31px;
}

.info-about-us p {
    font-size: 19px;
}

.info-about-us p {
    font-size: 19px;
}

.box-slider-about img {
    height: 300px;
    width: 100%;
}
.about-us ul{
    display: flex;
    justify-content: center;
}
.about-us ul li {    margin: 0 20px;}
.about-us ul li {}
/*end about page ----------------------- */

/* ######### start media ######### */
@media (max-width: 1380px) {
    .box-borject {
        width: 323px;
        height: 244px;
    }
}

@media (max-width: 1200px) {
    .navbar-light .navbar-nav .nav-link {
        margin: 0 6px;
    }

    .box-borject {
        width: 260px;
        height: 207px;
    }
}

@media (max-width: 991.98px) {
    .box-borject {
        box-shadow: 0 0 3px rgba(0, 0, 0, .3);
        position: relative;
        width: 287px;
        height: 215px;
        margin: 15px auto;
    }

    .img-slide img {
        width: 100%;
        height: 500px;
    }
}

@media (max-width: 767.98px) {
    .all-broject .home {
        top: 3%;
    }

    .box-info-comp {
        text-align: center
    }

    .bg-light {
        /* background-color: transparent !important; */
        text-align: right;
    }

    .borject .box-forms {
        width: 500px;

    }

    .img-slide img {
        width: 100%;
        height: 500px;
    }
}

@media (max-width: 575.98px) {


    .about img {
        width: 100%;

    }

    .div-backg {
        background: #151515;
        padding: 0;
        margin: 0;
    }

    .video .box-video {
        margin: auto;
        height: 300px;
    }

    .info .home {
        top: 0
    }

    .info {
        overflow: hidden;
    }

    .box-info-comp {
        text-align: center;
    }

    .info .box-info ul li {
        margin: 10px 10px;
    }

    .box-broject {
        height: 300px;
        margin: auto;
    }

    .all-broject h4 {
        text-align: center;
        color: #fff;
        margin-top: 41px;
        padding-top: 30px;
    }

    .box-borject {
        width: 325px;
    }

    .all-broject {
        overflow: hidden;
    }

    .borject .box-forms {
        width: 330px;
    }

    .img-slide img {
        width: 100%;
        height: 250px;
    }

    .contact {
        height: auto;
    }

    .box-contact {
        margin: 25px auto;
    }
}




/* ######### end media ######### */
